11 messages

com.ubuntu.lists.jaunty-changes [All Lists]

2010 October [All Months]

[ubuntu/jaunty-security] smbind_0.4.7-3+lenny1build0.9.04.1_i386_translations.tar.gz (delayed), smbind 0.4.7-3+lenny1build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] squid3 (delayed), squid3 3.0.STABLE8-3+lenny4build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] lvm2_2.02.39-0ubuntu9.1_sparc_translations.tar.gz (delayed), lvm2_2.02.39-0ubuntu9.1_powerpc_translations.tar.gz, lvm2, lvm2_2.02.39-0ubuntu9.1_lpia_translations.tar.gz, lvm2_2.02.39-0ubuntu9.1_ia64_translations.tar.gz, lvm2_2.02.39-0ubuntu9.1_hppa_translations.tar.gz, lvm2_2.02.39-0ubuntu9.1_amd64_translations.tar.gz, lvm2_2.02.39-0ubuntu9.1_i386_translations.tar.gz, lvm2_2.02.39-0ubuntu9.1_armel_translations.tar.gz 2.02.39-0ubuntu9.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-proposed] tzdata 2010m~repack-0ubuntu0.9.04 (Accepted) - Gary Lasker
[ubuntu/jaunty-security] postgresql-8.3_8.3.12-0ubuntu9.04_i386_translations.tar.gz, postgresql-8.3_8.3.12-0ubuntu9.04_powerpc_translations.tar.gz, postgresql-8.3, postgresql-8.3_8.3.12-0ubuntu9.04_sparc_translations.tar.gz (delayed), postgresql-8.3_8.3.12-0ubuntu9.04_armel_translations.tar.gz, postgresql-8.3_8.3.12-0ubuntu9.04_ia64_translations.tar.gz, postgresql-8.3_8.3.12-0ubuntu9.04_amd64_translations.tar.gz, postgresql-8.3_8.3.12-0ubuntu9.04_hppa_translations.tar.gz, postgresql-8.3_8.3.12-0ubuntu9.04_lpia_translations.tar.gz 8.3.12-0ubuntu9.04 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] openssl_0.9.8g-15ubuntu3.6_ia64_translations.tar.gz, openssl_0.9.8g-15ubuntu3.6_hppa_translations.tar.gz, openssl_0.9.8g-15ubuntu3.6_i386_translations.tar.gz, openssl_0.9.8g-15ubuntu3.6_powerpc_translations.tar.gz, openssl_0.9.8g-15ubuntu3.6_amd64_translations.tar.gz, openssl, openssl_0.9.8g-15ubuntu3.6_sparc_translations.tar.gz (delayed), openssl_0.9.8g-15ubuntu3.6_armel_translations.tar.gz, openssl_0.9.8g-15ubuntu3.6_lpia_translations.tar.gz 0.9.8g-15ubuntu3.6 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] python-django_1.0.2-1ubuntu0.2_i386_translations.tar.gz (delayed), python-django 1.0.2-1ubuntu0.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] poppler (delayed), poppler 0.10.5-1ubuntu2.6 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] linux (delayed), linux 2.6.28-19.66 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] libvirt_0.6.1-0ubuntu5.2_armel_translations.tar.gz, libvirt_0.6.1-0ubuntu5.2_hppa_translations.tar.gz, libvirt_0.6.1-0ubuntu5.2_i386_translations.tar.gz, libvirt, libvirt_0.6.1-0ubuntu5.2_amd64_translations.tar.gz, libvirt_0.6.1-0ubuntu5.2_powerpc_translations.tar.gz, libvirt_0.6.1-0ubuntu5.2_lpia_translations.tar.gz, libvirt_0.6.1-0ubuntu5.2_ia64_translations.tar.gz, libvirt_0.6.1-0ubuntu5.2_sparc_translations.tar.gz (delayed) 0.6.1-0ubuntu5.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] glibc_2.9-4ubuntu6.3_sparc_translations.tar.gz (delayed), glibc_2.9-4ubuntu6.3_i386_translations.tar.gz, glibc_2.9-4ubuntu6.3_powerpc_translations.tar.gz, glibc_2.9-4ubuntu6.3_lpia_translations.tar.gz, glibc, glibc_2.9-4ubuntu6.3_hppa_translations.tar.gz, glibc_2.9-4ubuntu6.3_ia64_translations.tar.gz, glibc_2.9-4ubuntu6.3_amd64_translations.tar.gz 2.9-4ubuntu6.3 (Accepted) - Ubuntu Installer